Mailinglist Archive: opensuse-de (5689 mails)

< Previous Next >
Acrobat Reader
  • From: Jürgen Fahnenschreiber <fahnenju@xxxxxxxx>
  • Date: Wed, 29 May 2002 19:54:45 +0200
  • Message-id: <20020529175439.1CE4D3BC95@xxxxxxxxxxxxx>
Hallo Liste!

Da der 5er Acrobat bei mir nicht laufen will, wollte ich es jetzt
nochmals mit dem 4er probieren. Den installierte ich ganz normal
von der Suse CD
Jetzt krieg ich aber folgende Fehlermeldung:

linux:~ # cd /usr/local/bin/
linux:/usr/local/bin # ls
. civctp mindrover sc3u
viewurl-netscape.sh
.. loki_uninstall postal viewurl-lynx.sh
viewurl-w3m.sh
acroread loki_update sc3bat viewurl-ncftp.sh
linux:/usr/local/bin # acroread
ERROR: Cannot find installation directory.
linux:/usr/local/bin #

Gruß,

Jürgen

< Previous Next >